Page 1 of 2 12 LastLast
Results 1 to 15 of 18

Hi, Tried using the latest version of PocketMac to sync my Bold and it won't ... BlackBerry Bold forum

  1. #1
    rob7100g's Avatar
    rob7100g no está en línea Stack level 1
    Join Date
    Jan 2008
    Posts
    11

    Bold = No love for Mac

    Advertisement



    Hi,

    Tried using the latest version of PocketMac to sync my Bold and it won't work . I'll have to dl and try Desktop Manager 4.6 in Bootcamp.

    Robert.

  2. #2
    Berryadict's Avatar
    Berryadict no está en línea Stack level 7
    Join Date
    Jul 2008
    Posts
    3,297
    ~via BB (wap.pinstack.com)~
    Forget that. Just mail me your Bold!

  3. #3
    kieranwest's Avatar
    kieranwest no está en línea Device Pro
    Join Date
    Jul 2007
    PIN/ID
    Ask Me:)
    Posts
    1,208
    What is the EXACT version of pocketmac?

  4. #4
    rob7100g's Avatar
    rob7100g no está en línea Stack level 1
    Join Date
    Jan 2008
    Posts
    11
    Hi Kierin,

    Quote Originally Posted by kieranwest View Post
    What is the EXACT version of pocketmac?
    v1.0.9. PocketMac reports "Unable to connect to the Blackberry (error 1); skipping."

    Robert.

  5. #5
    S58Player's Avatar
    S58Player no está en línea Stack level 2
    Join Date
    Oct 2006
    PIN/ID
    8707V
    Posts
    29
    Quote Originally Posted by rob7100g View Post
    Hi Kierin,



    v1.0.9. PocketMac reports "Unable to connect to the Blackberry (error 1); skipping."

    Robert.
    Rob,

    I got the same Error last nite ! any clues ?????

    Cheers

  6. #6
    rob7100g's Avatar
    rob7100g no está en línea Stack level 1
    Join Date
    Jan 2008
    Posts
    11
    Hi,

    Missing Sync works on the Bold! Maybe RIM should license Markspace software instead?

    Robert.
    Last edited by rob7100g; 08-05-2008 at 10:04 AM. Reason: Spelling error

  7. #7
    jonecat's Avatar
    jonecat no está en línea Stack level 2
    Join Date
    Jul 2008
    Posts
    29
    I wish they would come out with a full featured Mac client. It drives me nutz to have to boot into windows to do full backups and other maintenance.

  8. #8
    labevlol's Avatar
    labevlol no está en línea Stack level 4
    Join Date
    Dec 2006
    PIN/ID
    BREEEEEE
    Posts
    477
    Not to go off topic but have you considered using parallels to boot windows?~via BB (wap.pinstack.com)~

  9. #9
    kieranwest's Avatar
    kieranwest no está en línea Device Pro
    Join Date
    Jul 2007
    PIN/ID
    Ask Me:)
    Posts
    1,208
    I'm not really a pocketmac guy I do the parallels thing but it looks as if 4.0.20b is the newest version. Have you tried it?
    https://www.blackberry.com/Downloads...0F90D06EB6737C

  10. #10
    adamjay79's Avatar
    adamjay79 no está en línea Stack level 3
    Join Date
    Aug 2007
    Posts
    114
    I hated pocketmac, I love missing sync

  11. #11
    rob7100g's Avatar
    rob7100g no está en línea Stack level 1
    Join Date
    Jan 2008
    Posts
    11
    Hi Kieran,

    That's the version of PocketMac I used along with the driver update. In just shows up differently in About > PocketMac.

    Hi labevlol,

    I've tried three emulators but the idea is to sync to iCal and Mail.app or Entourage.

  12. #12
    inc188's Avatar
    inc188 no está en línea Stack level 4
    Join Date
    Jun 2006
    Posts
    567
    are you guys sh!tten me? you guys have Bold just hanging around?

    ha ha ha

  13. #13
    HyperM3's Avatar
    HyperM3 no está en línea Stack level 3
    Join Date
    Oct 2006
    Posts
    451
    I was getting this with my curve the past few days. I even posted about it in the 8300 forum and got not one response.

    However, I found that if I connected the BB to the computer before I started up pocketmac, then the skipping stopped.

    Try it, tell me what you get.

    Oh yeah, theres also a driver update. Not sure if that helps but I installed that too.

  14. #14
    rob7100g's Avatar
    rob7100g no está en línea Stack level 1
    Join Date
    Jan 2008
    Posts
    11
    Hi HyperM3,

    Thanks I did try all that. FWIW you need to install the driver update straight after installing the app and before reboot.

    PocketMac 4.1.25 has been released and should support the Bold.

    -- Robert.

  15. #15
    kieranwest's Avatar
    kieranwest no está en línea Device Pro
    Join Date
    Jul 2007
    PIN/ID
    Ask Me:)
    Posts
    1,208
    Quote Originally Posted by inc188 View Post
    are you guys sh!tten me? you guys have Bold just hanging around?

    ha ha ha
    Nope not sh**** you some of us have had the bold for awhile now

Page 1 of 2 12 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •